Subject: CS Candidate - Anish Kumar
From: Anish Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Aug 2020 00:57:41 -0400

| | CS Test

Name | Anish Kumar
E-mail | [email-masked]
Phone Number | (91) 9582299151
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ashok nagar Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Wildcraft | 12 pass | 31/7/2020 |
Previous Employer 1 | | | |
Previous Employer 2 | | | |

Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english.

Yes

Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English) | Yes
What were your responsibilities in your last employment. Please explain in 150-200 words. | Hi my name is Anish I have new friends and family are doing well and have fun with your friends and family to me about it all out and about to leave me alone with you guys doing anything tonight or tomorrow night for the day before I go back to the hospital with my family and friends and family are you going to bed now though right now he's not going to the gym today and I have no idea why you don't have any questions about it all out and I don't want you to do it for me too  girl and she said she will be there in a few weeks and I don't know what to now th you all
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Customer service job service company service online service Kalyan sir wasbhhm hh view from my house is a good night my dear friend of mine who is this your number and you can see you in the middle of the African countries and he is a great day today and it was a good day today and it was so excited to see you th you all
What according to you makes you a good candidate for customer service or technical support job? | Yes
On a scale of 1 - 5 please rate your fluency in spoken English | 2

| |